@charset "ISO-8859-1";

    
/* wrapper */    
div#container {
    width: 100%;
	margin: 0 0 0 0;
}


/* wrapper */

div#container div#container2 {
  border:         0;
    width:       100%;   
    margin:      auto;
    padding:        0;
}

c {
    font-size: 0.8em;
    float: none;
    width: 100%;    
 }
 
h1 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.3em;
}

 div#container div#container2 main#content article div#monoSpalte h3 {
	font-size: 1.3em;
 }

/* ************************************************************************************ */
/* STRUCTURE CONTENT                                                                    */
/* ************************************************************************************ */
 
 div#container div#container2 main#content article {
	 width: 95%;
 }
 
div#container div#container2 main#content div#vorzurueck {
        display: none;
}


div#container div#container2 header.mdc-top-app-bar fieldset {
 display: inline-block;
 width: 57px;
 
}

div#container div#container2 header h6.topbar {
    /*    display: none; */
}

/*
div#container div#container2 main#content article div#monoSpalte div#box1 	{
	max-width: 92%;
}
*/
div#container div#container2 main#content article div#monoSpalte div#box1 div.boxText 	{
/*	max-width: 80%; */
}

div#container div#container2 main#content article div#monoSpalte div#box1 div.boxList 	{
	float: none;
	clear: both; 
	/*max-width: 80%;*/
}
/*
div#container div#container2 main#content article div#monoSpalte div#box2 	{
	max-width: 92%;
}
*/
div#container div#container2 main#content article div#monoSpalte div#preface dl dd {
	background-position: left  top;
}

div#container div#container2 main#content article  div#monoSpalte ul#indexContainer {
	left: 0;
	width: 40em;
	padding-bottom: 0.3em;
	margin-right: 1em;
	font-size: 1.1em;
	line-height: 0.8em;
	z-index: 5;
}


/* Aufteilung der Spalten auf der Seite */

main#content div#monoSpalte  ul#indexContainer li {
	margin-top: 0.3em;
	margin-left: 3px;
	list-style-type: none;
	font-size: 1.2em;
}


main#content div#monoSpalte  ul#indexContainer li ul li ul li {
	margin-left: 10px;
}


div#container div#container2 main#content article div#monoSpalte div#aufgabenText div#contentImage0 {
	float: none;
	max-width: none;
}

/* ************************************************************************************ */
/* ZOOM-IMAGE                                                                                                     */
/* ************************************************************************************ */
div#container div#container2 main#content article div#zoomImageQuer {
	width: 95%;
}
 div#container div#container2 main#content article div#zoomImageLaengs {
    margin-left: 1.0em;
}

/* ************************************************************************************ */
/* Index des Blühkalenders mit Bildern                                                  */
/* ************************************************************************************ */


div#container  div#container2 main#content article div#monoSpalte.calender {
	width: 47em;
}

/* ************************************************************************************ */
/* DFN Glossar                                                                          */
/* ************************************************************************************ */

[data-tooltip]::after {
  position: fixed; 
  top: 25%;
  left:25%;
  right: auto;
  
  width: 20em; 
  padding: 0.5em;
 
}
 
/* ************************************************************************************ */
/* STRUCTURE BREAD CRUMBS NAVIGATION                                                    */
/* ************************************************************************************ */

div#container div#container2 nav#breadCrumb {
    width: 100%;
}

/* ************************************************************************************ */
/* Lerner Dienste Box                                                                   */
/* ************************************************************************************ */

div#lernerDiensteButton {
  top:                     16.0em;
}


/* ************************************************************************************ */
/* STRUCTURE BREAD CRUMBS NAVIGATION                                                    */
/* ************************************************************************************ */

div#container div#container2 nav#breadCrumb {
    margin-top: 0;
 }

/* ************************************************************************************ */
/* NAVIGATION - am Fuss der Seite                                                       */
/* ************************************************************************************ */


div#container div#container2 div#pageNavigation ul {
     display: block;
}

div#container div#container2 div#pageNavigation ul li {
     width: 90%;
    float: none;
}

/* ************************************************************************************ */
/* STRUCTURE  FOOTER                                                                    */
/* ************************************************************************************ */
 
div#container div#container2 footer div#footerSmall div {
    padding-left: 1.9em;
}

/* ************************************************************************************ */
/* ZOOM                                                                   */
/* ************************************************************************************ */
 
div#container div#container2 main#content div#bildnavigation div#index {
    
    margin-left: 10%;
    
    margin-right: 10%;
}
